## org.h2.test.server
Class WebClient

    java.lang.Object
      org.h2.test.server.WebClient

    public class WebClient

extends java.lang.Object

A simple web browser simulator.

Constructor Summary
`WebClient()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebClient

    public WebClient()